.desktop.dev-mode #header .container {
  justify-content: space-between;
}

.desktop.dev-mode #header .header-top-wrapper>div.site-name {
  display: flex;
  align-items: center;
  flex: 1 1 auto;
  max-width: 500px;
}

.desktop.dev-mode .header-text-wrap {
  display: flex;
  align-items: center;
  color: var(--color-secondary);
  font-size: 18px;
  gap: 20px;
  line-height: 1.15;
  padding-left: 20px;
  margin-left: 20px;
  border-left: 1px solid #e5e5e5;
}

.desktop.dev-mode #header .header-top-wrapper>div.search {
  max-width: 400px;
}

.desktop.dev-mode #header .header-top-wrapper>div.navigation-buttons {
  max-width: 300px;
  margin-left: 0;
}

#header .container::before,
#header .container::after {
  display: none;
}
